Subject: Re: CCL:somewhat obscure chemistry quote

From: Ulrike Salzner <[email-masked]>
Date: Thu, 13 Dec 2001 10:02:05 +0200 (EET)

Dear David,
the quote "we can compute anything" is from Enrico Clementi, Proceedings
of the Robert A. welch Foundation Conference on Chemical Research. XXI
Theoretical Chemistry. Robert A. Welch Foundation, Houston, 1973, p. 117.

Clementi et al. published an article in Chem. Rev. 1991, 91, p. 679 where
it was shown that Hylleraas CI calculations for H3 would take 3500 CPU
years on a IBM ES/3090-J/VF computer. 

Best regards,
Uli Salzner 

===================================================================

Dr. Ulrike Salzner
Associate Professor
Department of Chemistry		Tel.: (312) 290-2122
Bilkent University		Fax.: (312) 266-5097
06533 Bilkent, Ankara 		e-mail: [email-masked]
Turkey

====================================================================

On Wed, 12 Dec 2001, David Konerding wrote:

> David Konerding writes:
> >
> >I'm looking for the source of a somewhat obscure chemistry quote I once
> >came across but cannot find definitevly.  I think it was written by a 19th
> >century chemist who thought that math/computation in chemistry was wholly
> >inappropriate.  Does this ring a bell for anybody?
> 
> Excellent, I have already received three messages that gave the quote.
> This will make a great quote for my thesis, which of course, is about
> using mathematics in chemistry :-)
> 
> Now, here's a harder one.  I also once came across a pair of quotes, about
> the use of math in chemistry, where the first said somethign like
> "We can compute anything" and the response was more or less "True, but
> it will take a very long time".  Given that my simulations each took over
> 3 months to run (10ns of duplex RNA in a box of water using 4 cpus and AMBER6)
> I thought this would also be appropriate.
> 
> Dave
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 
>